## tcptrack 1.4.0

=== debian/changelog ===
tcptrack (1.4.0-1) unstable; urgency=low

  * [e7aaaf1] New upstream release:
    - Incorporated patches from Kristof Provost for IPv6 support
      (Closes: #602232) and numerous cleanups and bug fixes. An issue where
      tcptrack would run but not display any connections should now be
      fixed. Thanks to Ronald W. Henderson for help testing and debugging.
  * [4ed20a1] Add watch file
  * [e9f4f02] Change Maintainer field to myself (adoption)
  * [5c64984] Move to 3.0 (quilt) source format
  * [2fab81d] No change Standards-Version bump from 3.7.3 → 3.9.1
  * [c03c283] Align build-deps one per-line
  * [55c732a] Migrate to debhelper 7
  * [82d9980] Don't bundle config.guess and config.sub
  * [368c387] Add misc:Depends to tcptrack binary deps
  * [08db10b] Update and migrate copyright to DEP-5 format

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 06 Apr 2011 00:52:15 +0800

tcptrack (1.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - policy bump: 3.7.3 (no changes)
    - added Homepage field
    - short description copyediting
  * debian/patches/20_gcc4.3_ftbfs.patch: fix FTBFS with GCC 4.3
    (closes:#455346)

 -- Leo Costela <costela@debian.org>  Thu, 07 Feb 2008 19:26:17 +0100

tcptrack (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Remove gcc 4.1 patch (fixed upstream)

 -- Leo Costela <costela@debian.org>  Wed, 31 Jan 2007 01:15:37 -0200

tcptrack (1.1.5-2) unstable; urgency=low

  * Switched to CDBS
  * Applied patch to compile with GCC 4.1 (thanks Martin) (closes: #355598)
  * Updated policy to 3.7.2 (no changes)

 -- Leo Costela <costela@debian.org>  Sat, 13 May 2006 01:59:54 -0300

tcptrack (1.1.5-1) unstable; urgency=low

  * New upstream release

 -- Leo Costela <costela@debian.org>  Mon, 14 Oct 2005 13:12:54 -0300

tcptrack (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Fix timezone in changelog

 -- Leo Costela <costela@debian.org>  Mon, 11 Oct 2004 09:03:05 -0300

tcptrack (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Leo Costela <costela@debian.org>  Tue, 17 Aug 2004 18:47:35 -0300

tcptrack (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Leo Costela <costela@debian.org>  Tue, 18 May 2004 08:44:50 -0300

tcptrack (1.1.1-2) unstable; urgency=low

  * Changed build-dep on libpcap (Closes: #249186)

 -- Leo Costela <costela@debian.org>  Tue, 18 May 2004 08:44:50 -0300

tcptrack (1.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #245227)

 -- Leo Costela <costela@debian.org>  Mon, 10 May 2004 08:53:58 -0300

tcptrack (1.1.0final-1) unstable; urgency=low

  * New release

 -- Leo Costela <costela@debian.org>  Mon, 19 Apr 2004 17:38:15 -0300

tcptrack (1.1.0beta1-1) unstable; urgency=low

  * First Debian release

 -- Leo Costela <costela@debian.org>  Thu, 8 Apr 2004 13:00:43 -0300
