## tcptrack 1.4.2

=== debian/changelog ===
tcptrack (1.4.2-2) unstable; urgency=medium

  * [c7e2fc4] Standards-Version bump from 3.9.1 to 3.9.6
  * [49307da] Migrate from _BSD_SOURCE to _DEFAULT_SOURCE (Closes: #807056)
  * [49307da] Migrate from _BSD_SOURCE to _DEFAULT_SOURCE (Closes: #807056)
  * [eba4368] Fix debian/copyright syntax errors
  * [63b9867] Bump debhelper level to 9 for hardening flags
  * [4ce5eb0] Update maintainer email

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 07 Dec 2015 14:45:28 +0800

tcptrack (1.4.2-1) unstable; urgency=low

  [ Leo Antunes ]
  * [0ac3f61] adding .pc to gitignore

  [ Chow Loong Jin ]
  * [834e302] Add Vcs-* fields
  * [1e8fd17] Imported Upstream version 1.4.1
    - Fix command line heap overflow (Closes: #551092)
  * [68e6680] Imported Upstream version 1.4.2
    - Fix uninitialized variables
    - Drop unused but set parameter "t" (Closes: #625416)
  * [5f5c6b9] Drop all upstreamed patches

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 04 Aug 2011 01:43:33 +0800
