=== debian/watch ===
version=3
http://www.rhythm.cx/~steve/devel/tcptrack/release/([0-9\.]+)/source/tcptrack-([0-9\.]+).tar.gz
