## tcptrack 1.4.2-1maemo1

=== debian/changelog ===
tcptrack (1.4.2-1maemo1) unstable; urgency=low

  * First maemo release
  * Decreased width limit from 80 to 70

 -- Christian Weniger <less_to_space@web.de>  Sat, 16 Nov 2019 19:25:34 +0100
