## tcptrack 1.4.3

=== debian/changelog ===
tcptrack (1.4.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:49 +1100

tcptrack (1.4.3-1build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:03:23 +0100

tcptrack (1.4.3-1) unstable; urgency=medium

  * [1dadfbf] Fix ftbfs with gcc-11 due to printf format mismatch
    (Closes: #997254)
  * [0fe2369] Bump debhelper compat to 13
  * [4e6c5a3] New upstream version 1.4.3
  * [47b6ecf] Update homepage and watch file (Closes: #850518)
  * [f2515ab] Drop upstreamed patches
  * [6fd86b8] Drop useless autotools-dev build-dep
  * [cf03c24] Update Vcs-* for salsa URLs
  * [585bfb1] Bump Standards-Version to 4.5.1

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 01 Nov 2021 16:03:41 +0800
