=== debian/control ===
Source: tcptrack
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper-compat (= 13),
               libpcap-dev (>= 0.7.2) | libpcap0.8-dev,
               libncurses5-dev
Standards-Version: 4.5.1
Homepage: https://github.com/bchretien/tcptrack
Vcs-Git: https://salsa.debian.org/debian/tcptrack
Vcs-Browser: https://salsa.debian.org/debian/tcptrack.git

Package: tcptrack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TCP connection tracker, with states and speeds
 tcptrack is a sniffer which displays information about TCP connections
 it sees on a network interface. It passively watches for connections
 on the network interface, keeps track of their state and displays a
 list of connections in a manner similar to the unix 'top' command. It
 displays  source and destination addresses and ports, connection
 state, idle time, and bandwidth usage.
