=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tcptrack-$1.tar.gz%" \
    https://github.com/bchretien/tcptrack/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
